CREATE TABLE atk_tech_svc_sample_payloads (
    TECH_SVC_SAMPLE_PAYLOAD_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    METHOD_NAME                   VARCHAR2(512)     NOT NULL,
    SERVICE_QNAME                 VARCHAR2(2000)    NOT NULL,
    SERVICE_TECH_ASSET_ID         NUMBER(18, 0) ,
    PAYLOAD_CODE                  VARCHAR2(512)     NOT NULL,
    APPLICATION_ID                NUMBER(9, 0)  ,
    MODULE_ID                     VARCHAR2(128) ,
    DESCRIPTION                   CLOB          ,
    PAYLOAD                       CLOB          ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    TECH_SVC_SAMPLE_PAYLOAD_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    METHOD_NAME                   VARCHAR2(512)     NOT NULL,
    SERVICE_QNAME                 VARCHAR2(2000)    NOT NULL,
    SERVICE_TECH_ASSET_ID         NUMBER(18, 0) ,
    PAYLOAD_CODE                  VARCHAR2(512)     NOT NULL,
    APPLICATION_ID                NUMBER(9, 0)  ,
    MODULE_ID                     VARCHAR2(128) ,
    DESCRIPTION                   CLOB          ,
    PAYLOAD                       CLOB          ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_atk_tech_svc_sample_payloads PRIMARY KEY (TECH_SVC_SAMPLE_PAYLOAD_ID, TECH_SVC_SAMPLE_PAYLOAD_ID)
);
